THIS CSS IS BASED ON ALESSIO ATZENIs FREE BRUSHED TEMPLATE:
Theme Name: Brushed 
Theme URI: http://www.themes.alessioatzeni.com/html/brushed/
Author: Alessio Atzeni
Author URI: http://www.alessioatzeni.com
Description: Personal Website and Portfolio of Alessio Atzeni
Version: 1.0
*/

/*Modified and extended by Collection Louis de France, Dortmund, Germany*/


/* ========================
   Übergreifend
========================= */

.output-size::after {
		color: #fff;
		background: #0f9;
		display: block;
		/*display: none;*/
		float: left;
		font-size: 26px;
		padding: 20px;
		content: "STANDARDAUFLÖSUNG";
}

span.devider {
	display: inline-block;
	margin-bottom: 0px
}

html, body {
	background-color: #fff!important;
	height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
}
body {
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: normal;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
    margin: 0;
    padding: 0;
}
a { text-decoration: none; outline: none!important; }

em {
	font-style: italic;
}

.clearfix {
	float: none;
	clear: both;
}
ul.img-content {
	list-style-type: none !important;
	margin: 0;
	padding: 0;
}
ul.img-content img {
	width:100%!important;
}
li.span4 {
	margin-bottom: 8%!important;
}
a.image-link {
	opacity: 1.0;
		filter: alpha(opacity=100);
	
}
a.image-link:hover {
	opacity: 0.5;
		filter: alpha(opacity=50);
}
#galerie .title-page {
	margin-bottom: 30px!important;
}
.justmobile {
	display: none!important;
}

.bigbullet {
	display: block;
	height: 160px;
	width: 160px;
	-webkit-border-radius: 80px;
		-moz-border-radius: 80px;
			border-radius: 80px;
	margin: 0px auto 20px auto!important;
}


.bulblue {
	background-color: #ededed;
	-webkit-box-shadow: inset 0px 0px 79px 1px rgba(224,224,224,1);
		-moz-box-shadow: inset 0px 0px 79px 1px rgba(224,224,224,1);
			box-shadow: inset 0px 0px 79px 1px rgba(224,224,224,1);
}
.office {
	background-image: url(../img/icons/icn-office_@2x.png?w=100);
}
.mail {
	background-image: url(../img/icons/icn-mail_@2x.png?w=100);
}
.talk {
	background-image: url(../img/icons/icn-talk_@2x.png?w=100);
}
.websites {
	background-image: url(../img/icons/icn-websites_@2x.png?w=100);
}
.office,
.mail,
.talk,
.websites {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: 100px 100px;
			-moz-background-size: 100px 100px;
				-o-background-size: 100px 100px;
					background-size: 100px 100px;
}

#datenschutz .span2,
#datenschutz .span4 {
		margin: 0 0 6% 0;
}

ul.subul {
	display: none;
}
.page {
	padding-bottom: 0!important;
}
.abstando {
	margin-top: 80px!important;
}
.abstandu {
	margin-bottom: 50px!important;
}
.lefttext {text-align:left!important;}

.trenner {
	height:2px;
	border-bottom: 2px solid #f1f1f1;
	margin: 40px 0 40px 0;
}
.opac {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.off-dt {display:none;}


/* ========================
   SPLIT SECTIONS
========================= */

/*.splitted50 {
	background: url(../../media/img/bg-gradient-violet.jpg?w=1035) right top no-repeat;
		-webkit-background-size: 1035px 900px;
			-moz-background-size: 11035px 900px;
				-o-background-size: 1035px 900px;
					background-size: 1035px 900px;
	display: block;
	float: left;
	min-height: 100%;
  	height:auto !important;
  	height:100%;
	width: 50%;
}*/

.splittedleft,
.splittedright {
	background: url(../../media/img/bg-gradient-violet.jpg?w=1035) 50% top no-repeat;
		-webkit-background-size: 1035px 900px;
			-moz-background-size: 11035px 900px;
				-o-background-size: 1035px 900px;
					background-size: 1035px 900px;
	display: block;
	min-height: 100%;
  	height:auto !important;
  	height:100%;
	width: 500px;
}



/* ========================
   Mood Video
========================= */

#logo-holder .containe,
#splitter .container {
	margin: 0!important;
	padding: 0!important;
	width: 100%!important;
	/*border:1px solid #fff;*/
}
.c-teaser-video {
    align: center;
	color: #fff;
	height: 100%;
	margin: 0;
	max-height: 100%;
	overflow: hidden;
	padding: 0;
	position:absolute;
	top:0;
	width: 100%
}
.c-teaser-video h2 {
    text-shadow: 0 0 .5rem rgba(0, 0, 0, .5);
    margin-bottom: .5rem
}

.c-teaser-video .video,
.video video { 
	width: auto;
    height: 950px;
	display: block;
    line-height: 0;
	z-index:555;
}
.c-teaser-video .img {
    display: block;
    width: 100%;
    height: 950px;
    line-height: 0
}

.ph-image-holder {
	background: #00a984;
	display: block;
	height: 100%;
	width: 100%;
	
}
.ph-image-gastro {
	background: url(../../media/movies/placeholder-images/ph-mov-gastro.jpg?w=876) left top no-repeat;
		-webkit-background-size: 876px 610px;
			-moz-background-size: 876px 610px;
				-o-background-size: 876px 610px;
					background-size: 876px 610px;
}
.ph-image-unternehmen {
	background: url(../../media/movies/placeholder-images/ph-mov-unternehmen.jpg?w=876) left top no-repeat;
		-webkit-background-size: 876px 610px;
			-moz-background-size: 876px 610px;
				-o-background-size: 876px 610px;
					background-size: 876px 610px;
}
.ph-image-home {
	background: url(../../media/movies/placeholder-images/ph-mov-kleuser-fichna.jpg?w=876) left top no-repeat;
		-webkit-background-size: 876px 610px;
			-moz-background-size: 876px 610px;
				-o-background-size: 876px 610px;
					background-size: 876px 610px;
}


.c-teaser-video .advertise {
	position: absolute;
    top: 250px;
    left: center;
    width: 100%!important;
    height: 400px!important;
    z-index:400;
}


/* ========================
   STAGES
========================= */
.stage {
	background-color: #fff!important;
	height: 620px!important;
	width:100%;
}
.stage {
	background: url("../../media/banner/banner_geschichte.jpg") top center no-repeat;
}



/* ========================
   Basic Styles
========================= */


html, hmtl a{
	width:100%;
	font-size: 100%; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}

body{
	background: #000;
	color: #ccc;
	font-family: 'Galada', cursive;
	font-weight: 300;
	font-size: 20px;
	line-height: 28px;
}


a {
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: color 0.1s linear 0s;
	-moz-transition: color 0.1s linear 0s;
	-o-transition: color 0.1s linear 0s;
	transition: color 0.1s linear 0s;
}

a:hover,
a:active,
a:focus {
	outline: none!important;
	text-decoration:none;
}

a img {
	border: none;
}

a > img {
	vertical-align: bottom;	
}

/*img {
	max-width: none;	
}*/

strong {
  	font-weight: 500;
}
.align_left{
	float:left;
	margin:0 25px 0 0px!important;
}

.align_right{
	float:right;
	margin: 0 0 0 25px!important;
}

.text_align_left {
	text-align: left;
}

.center, .text_align_center {
	text-align: center;
}

.text_align_right {
	text-align: right;	
}

.color-text {
    color: #DE5E60;
}

.through{
	text-decoration:line-through;
}

input, button, select, textarea {
	font-weight: 300;
	font-family: 'Titillium Web', sans-serif;
	outline: 0;
}

input:focus, 
textarea:focus,
input[type="text"]:focus {
	outline: 0;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #7F8289;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #7F8289;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #7F8289;
}
.contact-submit {
	padding-top: 6%;
}
/* EXTENDED CSS BY COLLECTION LOUIS DE FRANCE */

.connector {
	display: inline-block;
	width: 600px;
	height: 65px;
	margin-left: -300px;
	vertical-align: middle;
	left: 50%;
	position: absolute;
	top: 0;
}
#directcall .connector {
	background: url(../img/connector-darkgrey.png?w=600) 50% bottom no-repeat;
}
#logistics .connector {
	background: url(../img/connector-lightgrey.png?w=600) 50% bottom no-repeat;
}
#professionalism .connector,
#petrollist .connector,
#downloads .connector {
	background: url(../img/connector-white.png?w=600) 50% bottom no-repeat;
}


/* ========================
   TRANSITIONS COLLECTION LOUIS DE FRANCE
========================= */

#social ul li a,
a.initier,
a.cta,
a.initier-dark,
a#back-to-top,
a.image-link,
a.phonenumber,
a.facebook,
a.instagram {
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
#social ul li:hover a,
a.initier:hover,
a.cta:hover,
a.initier-dark:hover,
a#back-to-top,
a.image-link:hover,
a.phonenumber:hover,
a.facebook:hover,
a.instagram:hover { 
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}

/* ========================
   Code and Pre
========================= */

code,
pre {
  	padding: 0 3px 2px;
  	-webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  	color: #232527;
  	font-size: 12px;
  	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
}

code {
  	padding: 2px 4px;
  	border: 1px solid #dde4e9;
  	background-color: #F6F6F6;
  	color: #232527;
  	white-space: nowrap;
}

pre {
  	display: block;
  	margin: 70px 50px;
  	padding: 30px;
  	border: 1px solid #dde4e9;
  	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
  	background-color: #FCFCFC;
  	white-space: pre;
  	white-space: pre-wrap;
  	word-wrap: break-word;
  	word-break: break-all;
  	font-size: 12px;
  	line-height: 20px;
}

pre code {
  	padding: 0;
  	border: 0;
  	background-color: transparent;
  	color: inherit;
  	white-space: pre;
  	white-space: pre-wrap;
}

.pre-scrollable {
  	overflow-y: scroll;
  	max-height: 340px;
}



/* ========================
   Typography
========================= */

/* EXTENDED CSS BY M Gluesing Graphic Designer */

h1,
.rubrik h3,
.rubrik strong,
.handwritten {
	font-family: 'Galada', cursive;
}
.advertise h1,
.advertise h2,
.advertise h3 {
	text-align: center;}

.img-tagesgerichte,
.img-tafel,
.img-ausgefallen,
.splitted50,
h2,
h3 {
	font-family: 'Amatic SC', cursive;
	font-weight: 100!important;
	font-weight: 100;
}
h2.gradient,
a.gradient {
	background: linear-gradient(to right, #420360, #e5107e, #f700d5, #08dabf, #64168a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	background-size: 300% 300%;
	line-height: 1.2;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	text-shadow: none!important;
	display: inline-block;
	animation: gradientShift 10s ease infinite;
}
@keyframes gradientShift {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

header .sticky-nav a {
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 500!important;
	text-transform: uppercase;
}


/* FONT SETTINGS */
h1,
h2,
h3,
h4,
h5,
h6 {
	text-rendering: optimizeLegibility;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height:1.3em;
}

h1,
h2,
h3,
h4,
h5 {
	letter-spacing: 1px;
}
footer h3,
nav#menu #menu-nav li a,
.versalien {
	text-transform:uppercase;
}

.video h1, 
.video h2 {
	text-shadow: 0 0 .5rem rgba(51, 51, 51, .5);
	display: block;
	margin-bottom: 50px;
	line-height: 10px;
}

.video h1 {
	font-size: 12vmin !important;
   
}
.video h1 span.tlines{
	font-size: 4vmin !important;
    line-height: 2vmin !important;
	color: #fff;
	display: block;
	margin-bottom: 150px;
}
.video h2 {
	font-size: 7vmin !important;
    line-height: 8vmin !important;
}
h2.footer {
	font-size: 5vmin !important;
    line-height: 8vmin !important;
}

h2.adapted,
h1,
h3 {
	margin: 0 0 10px 0;
}
h3,
h4,
h5,
h6 {
	margin: 0 0 20px 0;
}
p {
    margin-bottom: 30px;
}
p, .ttete, .ttext, .ttext_str {
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: normal;
}
table {
	margin: 0 auto 40px auto;
	width: 100%;
}

tr.tete, tr.ttete, .kopf, tr.dark, tr.light {
	padding: 6px 20px 6px 20px;
}
tr.kkopf {
	display: block;
	background-color: #000;
}
tr.dark {
	display: block;
	background-color: #f4f4f4;
}
tr.light {
	display: block;
	border-bottom: 1px solid #f4f4f4;
}
.kopf, .ttext, .ttext_str {
	display: inline-block;
	font-size: 15px;
	text-align: left;
}
.kopf {
	text-align: left!important;
	color: #fff;
}
.ttext, .ttext_str {
	color: #000;
}

.ttext {
	width: 50%;
}
.ttext_str {
	font-weight: 600;
	width: 50%;
}
p.small {
    margin-bottom: 20px;
}
a.cta {
	border: 2px solid #fff;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 18px 24px 18px 24px;
	text-transform: uppercase;
	
}
a.cta:hover {
	background-color: #000;
	border: 2px solid #cd05cb;
	color: #fff;
	
}




/* FONT COLOURS */

.black {
	color: #000!important;
}
.bgblack {
	background: #000 url(../img/icn-gallery-more_@2x.png?w=60) 50% 50% no-repeat;
	-webkit-background-size: 60px 60px;
			-moz-background-size: 60px 60px;
				-o-background-size: 60px 60px;
					background-size: 60px 60px;
}
.white,
a.phonenumber {
	color: #fff!important;
}
.lightgrey {
	color: #ccc!important;
}
.grey {
	color: #999!important;
}
.darkgrey {
	color: #444!important;
}
.lightgrue {
	color: #8cdd2!important;
}
.grue {
	color: #66717a!important;
}
.lightblue {
	color: #5a9aa8!important;
}
.iceblue {
	color: #95bcc4!important;
}
.lightgreen {
	color: #9fc5a8!important;
}
.mediumblue {
	color: #45576b!important;
}
.darkblue {
	color: #1e2832!important;
}
.orange {
	color: #ff9900!important;
}

.fuchsiahell {
	color: #cd05cb!important;
}
.fuchsia {
	color: #67138e!important;
}


/* FONT SIZE */

h1 {
	font-size: 60px;
}
h1.sections,
h3.sections {
	font-size: 80px;
}
body.contentsite h1 {
	font-size: 120px;
}
h3.resized {
	font-size: 5vmin !important;
    line-height: 4vmin !important;
	margin-top: -50px;
}
h3, h3.stoerer {
	font-size: 70px;
}
footer h3 {
	font-size: 40px;
}
h3 {
	font-size: 32px;
}
.food h3 {
	font-size: 40px;
}

#contact h3 {
	font-size: 32px;
}
footer h3 {
	font-size: 20px;
}
h4 {
	font-size:20px;
}
h5 {
	font-size:18px;
}
h6 {
	font-size:16px;
}
p, h1 sup {
	font-size: 17px;
}
.splitted50 p{
	font-size: 20px!important;
    line-height: 36px!important;
	text-align: justify;
}
p.small {
	font-size: 14px;
}
p {
	line-height: 28px;
}
p.small {
	line-height: 22px;
}
span.preis{
	float:right!important;
}
span.tag {font-size:18px!important;line-height:26px!important;}
span.gericht {font-size:24px!important;line-height:38px!important;}

.justify {
	text-align: justify;
}
#datenschutz a {
	color:#fff!important;
	text-decoration:underline!important;
}
.trenner {
	background-color:#none!important;
	border:0;
	border-bottom:2px dotted #333!important;
	display:block;
	height:2px;
	width: 100%;
	margin: 20px 0 40px 0;
}
.food .trenner {
	border-bottom:4px dotted #cd05cb!important;
}
.trennerblank {
	background-color:#none!important;
	border:0;
	border-bottom:0px dotted #333!important;
	display:block;
	height:2px;
	width: 100%;
	margin: 20px 0 20px 0;
}
.food ul {
	list-style-type: none;
	margin: 0 0 50px 0;
}
.food li {
	border-bottom: 2px solid #f1f1f1;
	color: #000;
	display: block;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
} 

/* FONT SPECIALS */

p.highlight,
p.singlecol,
p.columns {
	font-size: 18px;
	line-height: 32px;
	text-align: justify;
}
p.columns {
	-webkit-column-count: 2;
	-webkit-column-gap: 50px;
	-webkit-column-rule-color: #171f27;
	-webkit-column-rule-style: solid;
	-webkit-column-rule-width: 0px;
	-moz-column-count: 2;
	-moz-column-gap: 50px;
	-moz-column-rule-color: #171f27;
	-moz-column-rule-style: solid;
	-moz-column-rule-width: 0px;
	column-count: 2;
	column-gap: 50px;
	column-rule-color: #171f27;
	column-rule-style: solid;
	column-rule-width: 0px;
	letter-spacing: 0.5px;
}

.row a,
.row a:visited,
.row a:active {
	color: #333;
}
.row a:hover {
	color: #000;
	text-decoration: underline;
}

#nav-legal .row a,
#nav-legal .row a:visited {
	color: #ccc;
}
#nav-legal .row a:hover,
#nav-legal .row a:active {
	color: #fff;
	text-decoration: none!important;
}

a.button {
	border: none !important;
	border-radius: 2px;
		-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
				-o-border-radius: 2px;
	color: #fff !important;
	font-size: 18px;
	font-weight: 100 !important;
	margin: 0 5px 0 5px;
	opacity: 1.0;
		filter: alpha(opacity=100);
	padding: 9px 34px 10px 34px !important;
	text-decoration: none !important;
	text-shadow: none;
}
a.button:hover,
a.active {
	color: #fff !important;
	opacity: 0.8;
		filter: alpha(opacity=80);
}
a.bglight {
	background: #cecece !important;
}
a.bgblue {
	background: #3e8aa4 !important;
}
a.bgred {
	background: #e14937 !important;
}
a.bggrey {
	background: #333 !important;
}
h3.stoerer {
	padding: 200px 20px 0 0;
}
a.phonenumber {
	background: url(../img/icons/icn-content-call_@2x.png?w=100) 0 0 no-repeat;
	background-size: 100px 100px;
		-webkit-background-size: 100px 100px;
			-moz-background-size: 100px 100px;
			-o-background-size: 100px 100px;
	display: block;
	font-size: 36px;
	height: 100px;
	padding: 32px 0 0 100px;
	text-decoration: none!important;
	width: 330px;
}
a.phonenumber:hover {
	background: url(../img/icons/icn-content-call-hover_@2x.png?w=100) 0 0 no-repeat;
	background-size: 100px 100px;
		-webkit-background-size: 100px 100px;
			-moz-background-size: 100px 100px;
			-o-background-size: 100px 100px;
	text-decoration: none!important;
}
.arrange {
	display: block;
	height: 100px;
	margin: 250px 0 0 0;
	width: 240px;
}
a.facebook,
a.instagram {
	display: block;
	float: left;
	font-size: 36px;
	height: 100px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 100px;
}
a.facebook {
	background: url(../img/icons/icn-facebook_@2x.png?w=100) 0 0 no-repeat;
	margin: 0 40px 0 0;
}
a.instagram {
	background: url(../img/icons/icn-instagram_@2x.png?w=100) 0 0 no-repeat;
}
a.facebook:hover {
	background: url(../img/icons/icn-facebook-hover_@2x.png?w=100) 0 0 no-repeat;
}
a.instagram:hover {
	background: url(../img/icons/icn-instagram-hover_@2x.png?w=100) 0 0 no-repeat;
}
a.facebook,
a.instagram,
a.facebook:hover,
a.instagram:hover {
	background-size: 100px 100px;
		-webkit-background-size: 100px 100px;
			-moz-background-size: 100px 100px;
			-o-background-size: 100px 100px;
	text-decoration: none!important;
}

h1 sup {
	font-size: 14px;line-height:60px;position:relative;vertical-align:top
	
}
h3.stoerer {
	text-align: right!important;
}
.initier,
span.fond,
span.subline,
#logo-holder h3,
#image-holder h3,
h3.stoerer {
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.60);
}
h4.res {
	line-height: 30px!important;
}
h3.space {
	display:block;
	margin: 40px 0 10% 0;
}


/* FONT DEKO */

.linetop {
	background: url(../img/linie-ccc.png) 50% top no-repeat;
	padding-top: 20px;
}
.linesub {
	background: url(../img/linie-ccc.png) 50% bottom no-repeat;
	padding-bottom: 11px;
}
#thema .linetop {
	background: url(../img/linie-000.png) 50% top no-repeat;
	padding-top: 20px;
}
#thema .linesub {
	background: url(../img/linie-000.png) 50% bottom no-repeat;
	padding-bottom: 11px;
}
.linetop,
#thema .linetop {
	padding-top: 21px;
}
.linesub,
#thema .linesub {
	padding-bottom: 12px;
}

.linetop,
#thema .linetop,
.linesub,
#thema .linesub {
	background-size: 120px 1px;
		-webkit-background-size: 120px 1px;
			-moz-background-size: 120px 1px;
			-o-background-size: 120px 1px;
}
.reducer {
	padding-bottom: 3px !important;
}



/* ========================
   Images Affiche
========================= */

.splittedsection {
	background-color: #000;
	display: block;
	float: left;
	height: auto;
	padding: 0px !important;
	margin: 0 !important;
	width: 100%;
}

.splittedsection .textboxleft {
	float: left;	
}
.splittedsection .textboxright{
	float: right;	
}

.splittedsection .textboxleft ,
.splittedsection .textboxright {
	background: url(../../media/img/bg-gradient-violet.jpg?w=1035) 0 0 no-repeat;
		-webkit-background-size: 1035px 900px;
			-moz-background-size: 11035px 900px;
				-o-background-size: 1035px 900px;
					background-size: 1035px 900px;
	background-color: #000;
	display: block;
	margin: 0;
	min-height: 500px;
	padding: 110px 50px 30px 50px;
	text-align: justify;
	width: 500px;
}
.textboxleft h3,
.textboxright h3 {
		background: url(../img/decoline-loud.png?w=200) 50% bottom no-repeat;
		-webkit-background-size: 200px 24px;
			-moz-background-size: 200px 24px;
				-o-background-size: 200px 24px;
					background-size: 200px 24px;
		display: block;
		height: 80px;
		font-size: 34px;
		line-height: 34px;
		margin: 0 0 30px 0;
		text-align: center;
		width: auto;
}
.textboxleft p,
.textboxright p {
		color: #fff;
		font-size: 16px;
}





#logo-holder,
#image-holder,
#image-holder1,
#image-holder2,
#image-holder3,
#image-holder5,
#image-holder4,
#image-holder6 {
	padding: 0px !important;
	width: 100%;
	margin: 0 !important;
}
#logo-holder {
	height: 950px;
	max-height: 100%;
	overflow: hidden;
	display: block;
	
}

body.contentsite #logo-holder {
	height: 660px!important;
}
#image-holder,
#image-holder1,
#image-holder2,
#image-holder3,
#image-holder5,
#image-holder4,
#image-holder6 {
	height: 1420px;
}
#image-holder7 {
	height: 600px;
	padding: 0px !important;
	width: 100%;
	margin: 0 !important;
}
#image-holder,
#image-holder1,
#image-holder2,
#image-holder3,
#image-holder5,
#image-holder4,
#image-holder6,
#image-holder7 {
	background-color: #000;
}


span.fond {
	color: #fff;
	display: block;
	padding-top: 420px;
	position:absolute;
	text-align: center;
	z-index:9999;
}


.rubrik span.fond {
	padding-top: 320px;		
}
span.fond strong {
	font-size: 140px;
	font-weight:normal!important;
}
span.subline {
	margin-top: 80px;
	padding: 20px 0 20px 0;
}


.img-tagesgerichte {
	background: url(../../media/banner/banner-tagesgerichte-2560px.jpg?w=2560) 0 0 no-repeat;
		-webkit-background-size: 2560px 1798px;
			-moz-background-size: 2560px 1798px;
				-o-background-size: 2560px 1798px;
					background-size: 2560px 1798px;
}
.img-speisekarte {
	background: url(../../media/banner/banner-speisekarte-2560px.jpg?w=2560) 0 0 no-repeat;
		-webkit-background-size: 2560px 1798px;
			-moz-background-size: 2560px 1798px;
				-o-background-size: 2560px 1798px;
					background-size: 2560px 1798px;
}
.img-tafel {
	background: url(../../media/banner/banner-tfel-2560px.jpg?w=2560) 0 0 no-repeat;
		-webkit-background-size: 2560px 950px;
			-moz-background-size: 2560px 950px;
				-o-background-size: 2560px 950px;
					background-size: 2560px 950px;
}
.img-vollimbiss {
	background: url(../../media/banner-fichna/banner-fichna-grosser-vollimbiss.jpg?w=1015) right top no-repeat;
		-webkit-background-size: 1015px 707px;
			-moz-background-size: 1015px 707px;
				-o-background-size: 1015px 707px;
					background-size: 1015px 707px;
}
.img-imbissundmeer {
	background: url(../../media/banner-fichna/banner-fichna-imbiss-und-meer.jpg?w=1015) left top no-repeat;
		-webkit-background-size: 1015px 707px;
			-moz-background-size: 1015px 707px;
				-o-background-size: 1015px 707px;
					background-size: 1015px 707px;
}
.img-zuckersuess {
	background: url(../../media/banner-fichna/banner-fichna-zuckersuess.jpg?w=1015) right top no-repeat;
		-webkit-background-size: 1015px 707px;
			-moz-background-size: 1015px 707px;
				-o-background-size: 1015px 707px;
					background-size: 1015px 707px;
}
.img-zuckerhaeusle {
	background: url(../../media/banner-fichna/banner-fichna-zuckerhaeusle.jpg?w=1015) left top no-repeat;
		-webkit-background-size: 1015px 707px;
			-moz-background-size: 1015px 707px;
				-o-background-size: 1015px 707px;
					background-size: 1015px 707px;
}
.img-eat {
	background: url(../../media/banner-fichna/banner-eat-dortmund.jpg?w=1015) right top no-repeat;
		-webkit-background-size: 1015px 707px;
			-moz-background-size: 1015px 707px;
				-o-background-size: 1015px 707px;
					background-size: 1015px 707px;
}
span.edge {
	background: #ccc;
	display: block;
	height: 100px;
	margin-top: 100px;
	width: 100%;
	z-index: 999;
}

/* ========================
   Margin Bottom Sets
========================= */

.margin-0{
	margin-bottom:0 !important;
}

.margin-10{
	margin-bottom:10px !important;
}

.margin-15{
	margin-bottom:15px !important;
}

.margin-20{
	margin-bottom:20px !important;
}

.margin-30{
	margin-bottom:30px !important;
}

.margin-40{
	margin-bottom:40px !important;
}

.margin-50{
	margin-bottom:50px !important;
}

.margin-60{
	margin-bottom:60px !important;
}

.margin-70{
	margin-bottom:70px !important;
}

.margin-80{
	margin-bottom:80px !important;
}


/* ========================
   Home 
   
========================= */

#home-slider {
	position: relative;
	overflow: hidden !important;
	height: 100%;
}

#home-slider .overlay { 
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.1;
	filter: alpha(opacity=10);
	z-index: 0;
}

#home-slider .slider-text {
	display: block;
	margin: 0 auto;
	max-width: 1170px;
	padding: 0;
	width: 100%;
	z-index: 2;	
}

/* EXTENDED CSS BY COLLECTION LOUIS DE FRANCE */


/* ========================
   Header
========================= */

header {
	width: 100%;
	z-index: 99;
}

header .sticky-nav {
	background: url(../img/bg-dark2.png) 0 0 repeat;
	border-bottom: 1px solid #1b1f23;
	position: relative;
	width: 100%;
	height: 60px;
	z-index: 1001;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
			box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
}

header .sticky-nav.stuck {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

header #logo {
	float: left;
	padding: 11px 0 9px 0;
	margin-left: 20px;
}

header #logo a {
	background: url(../img/logo-kleuser-fichna-gradient_@2x.png?w=200) no-repeat;
		-webkit-background-size: 200px 42px;
			-moz-background-size: 200px 42px;
				-o-background-size: 200px 42px;
					background-size: 200px 42px;
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.25s ease-in-out 0s;	
	   -moz-transition: opacity 0.25s ease-in-out 0s;
		 -o-transition: opacity 0.25s ease-in-out 0s;
		    transition: opacity 0.25s ease-in-out 0s;
	height: 77px;
	opacity: 1.0;
	filter: alpha(opacity=100);	
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
}

header #logo a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);	
}

nav#menu {
	float: right;
	margin-right: 20px;
}

nav#menu #menu-nav {
	margin: 0;
	padding: 0;	
}

nav#menu #menu-nav li {
	list-style: none;
	display: inline-block;
	margin-left: 20px;	
}
nav#menu #menu-nav li.lang {
	margin-left: 15px;
}
body.ger nav#menu #menu-nav li a.de {
	color: #fff;
}
body.en nav#menu #menu-nav li a.en {
	color: #fff;
}

nav#menu #menu-nav li:first-child {
	margin-left: 0;	
}

nav#menu #menu-nav li a {
	border: none!important;
	font-size: 15px;
	line-height: 60px;
	display: block;
	text-rendering: optimizeLegibility;
}


/* ========================
   Mobile Navigation
========================= */

#mobile-nav {
	display: none;	
}

.menu-nav {
	background: #000 url(../img/menu-mobile.png?w=16) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	margin: 22px 0 0 0;
	
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
			transform: rotate(0deg);
	
	-webkit-transition: -webkit-transform 250ms ease-out 0s;	
	   -moz-transition: -moz-transform 250ms ease-out 0s;
		 -o-transition: -o-transform 250ms ease-out 0s;
		    transition: transform 250ms ease-out 0s;
	z-index: 9999
}

.menu-nav.open {
	background-position: 0 -16px;
		  
	-webkit-transform: rotate(-180deg);
	   -moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		 -o-transform: rotate(-180deg);
			transform: rotate(-180deg);
	
	-webkit-transition: -webkit-transform 250ms ease-out 0s;	
	   -moz-transition: -moz-transform 250ms ease-out 0s;
		 -o-transition: -o-transform 250ms ease-out 0s;
		    transition: transform 250ms ease-out 0s;	
}

#navigation-mobile {
	display: none;
	text-align: center;
	width: 100%;
	background: url(../img/bg-white-trans.png) 0 0 repeat;	
	border-bottom: 10px solid #cd05cb;
	position: relative;
	float: left;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(102,102,102,1);
		-moz-box-shadow: 0px 0px 10px 1px rgba(102,102,102,1);
			box-shadow: 0px 0px 10px 1px rgba(102,102,102,1);
	z-index: 9000;
}

#navigation-mobile li {
	list-style: none;
	border-top: 1px solid #f3f3f3;
}


#navigation-mobile li a {
	color: #000;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	padding: 30px 0;
}
#navigation-mobile ul.subul {
	list-style-type: none;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	width: 160px;
}
#navigation-mobile li.sublist {
	border: none!important;
	display: block;
	float: left!important;
	height: 60px;
	margin: 0 0 20px 0;
	overflow: hidden;
	padding: 0;
	width: 60px;
}
#navigation-mobile li.sublist:first-child {
	margin-right: 40px!important;
}
li.sublist .call {
	background: url(../img/icons/icn-nav-call_@2x.png) 0 0 no-repeat;
}
li.sublist .mail {
	background: url(../img/icons/icn-nav-mail_@2x.png) 0 0 no-repeat;
}
li.sublist .call,
li.sublist .mail {
	height: 60px;
	margin: 0;
	padding: 0;
	width: 60px;
	overflow: hidden;
	text-indent: -9999px;
	-webkit-background-size: 60px 60px;
			-moz-background-size: 60px 60px;
				-o-background-size: 60px 60px;
					background-size: 60px 60px;
}


/* ========================
   Section Page
========================= */

.page,
.splitterpage {
	position: relative;
	z-index: 99;
	width: 100%;
}

.page {
	padding: 6% 0 6% 0 !important;
}
.splitterpage {
	padding: 0 !important;
}

.page-alternate {
	background: #000;
	position: relative;
	z-index: 99;
	padding: 6% 0 3% 0 !important;
	width: 100%;
}

.title-page {
	text-align: center;
	margin-bottom: 100px;	
}

.title-page .title {
	font-size: 48px;
	margin: 0 0 10px 0
}

.title-page .title-description {
	font-size: 24px;
	font-weight: 200;
	margin: 0;
}
.centerall {
	text-align: center;
	margin: 0 auto;
	padding: 3% 0 6% 0;
}
.centertext {
	text-align: center!important;
}

/* ========================
   Section Colours
========================= */

#concorus,
#professionalism,
#logistics,
#petrollist,
#directcall,
#services,
#silicon,
#modern,
#contact,
#datenschutz,
#networking,
footer,
#splitter {
	display: block;
	z-index: 1;
}

#concorus,
#splitter {
	background-color:#fff;
}
#professionalism,
#petrollist {
	background-color:#eee;
}
#directcall {
	background-color:#3c3c3b;
}
#services, #silicon {
	background-color:#fff;	
}
#downloads {
	background-color:#66717a;
}
#contact {
	background-color:#eee;
}
#datenschutz {
	background-color:#000;
}
#networking {
	background: #000 url(../../media/banner/tfel.jpg?w=2560) 50% 50% no-repeat;
	-webkit-background-size: 2560px 945px;
			-moz-background-size: 2560px 945px;
				-o-background-size: 2560px 945px;
					background-size: 2560px 945px;
}
footer {
	background-color: #161616;
}




/* ========================
   Contact Section
========================= */

.contact-details h3 {
	color: #FFFFFF;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 30px;
	line-height: 1em;
    text-transform: uppercase;
}

.contact-details ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}

.contact-details ul li {
	margin: 0 0 20px;
	line-height: 28px;
	padding: 0;	
}

#contact-form {
	margin-bottom: 0;	
}
body.suchen #contact-form {
	margin: 0 auto;
	width: 100%;	
}

#contact-form p {
	margin-bottom: 1px;	
}

#contact-form input,
#contact-form textarea {
	background: #1e2831;
	border: none;
	-webkit-border-radius: 0;
		-moz-border-radius: 0;
			border-radius: 0;
	-webkit-box-shadow: none;
		-moz-box-shadow: none;
			box-shadow: none;
	color: #5e5f64 !important;
	font-size: 17px;
	height: auto;
	padding: 14px 20px 14px 20px;
	margin: 0;
	resize: none;
}

#contact-form input {
    height: 60px;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	padding: 0 20px 0 20px;
	width: 75%;
}
.span6 #contact-form input {
	width: 100%;
}
#contact-form input:hover {
	background: #232d36;
}

#contact-form textarea {
	resize: vertical;
		-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
				box-sizing: border-box;
	width: 100%;
}

#contact-form .search {
    background: #1e2831 url(../img/icons/icn-search_@2x.png?w=60) 50% 50% no-repeat !important;
		background-size: 100% 100% !important;
			-webkit-background-size: 100% 100% !important;
				-moz-background-size: 100% 100% !important;
					-o-background-size: 100% 100% !important;
    color: #5e5f64;
    cursor: pointer;
    display: inline-block;
	font-size: 32px;
	height: 60px;
	line-height: 70px;
	text-align: center;
    width: 60px;
	margin: 0;
}

#contact-form .search:hover {
	background: #5A9AA8 url(../img/icons/icn-search-hover_@2x.png?w=60) 50% 50% no-repeat !important;
		background-size: 100% 100% !important;
			-webkit-background-size: 100% 100% !important;
				-moz-background-size: 100% 100% !important;
					-o-background-size: 100% 100% !important;
    color: #fff !important;
}

#response {
	margin-top: 20px;
}
#response p {
	background-color: #e14937;
	color: #fff;
	padding: 9px 34px 10px 34px;
}
#response p.ok {
	background-color: #dca572 !important;
}



/* ========================
   Footer
========================= */

footer {
	height: auto;
	position: relative;
	width: 100%;
	z-index: 99;
}

footer .container {
	text-align: left;
}
footer ul {
	margin: 0 0 40px 0;
	padding: 0;
	list-style: none;	
}

/* EXTENDED CSS BY COLLECTION LOUIS DE FRANCE */

footer .row {
	margin-bottom: 40px;
	padding: 0;
}




/* ========================
   Start und Back to Top
========================= */

#back-to-top,
a.initier,
a.initier-dark {
	height: 80px;
	-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
			-o-border-radius: 100px;
				border-radius: 100px;
	opacity: 0.85;
		filter: alpha(opacity=75);
	padding: 0;
	text-indent: -9999px;
	width: 80px;
	z-index: 1001;
}
#back-to-top {
	background: #cd05cb url(../img/top_@2x.png?w=80) 50% 50% no-repeat;
		background-size: 100% 100%;
			-webkit-background-size: 100% 100%;
			-moz-background-size: 100% 100%;
			-o-background-size: 100% 100%;
	bottom: 5%;
	display: none;
	margin: 0;
	margin-left: -40px;
	position: fixed;
	left: 50%;
}
#back-to-top:hover,
a.initier:hover,
a.initier-dark:hover {
	color: #fff;
	opacity: 1;
		filter: alpha(opacity=100);
}

a.initier,
a.initier-dark {
	background: #cd05cb url(../img/icons/icn-initier_@2x.png?w=80) bottom left no-repeat;
	background-size: 80px 160px;
		-webkit-background-size: 80px 160px;
			-moz-background-size: 80px 160px;
				-o-background-size: 80px 160px;
	/*-webkit-border-radius: 52px;
       -moz-border-radius: 52px;
            border-radius: 52px;*/
	display: block;
	font-size: 10px;
	height: 80px;
	left: 50%;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	text-indent:-9999px;
	margin-top:100px;
	width: 80px!important;
	z-index: 1001;
}

a.initier:hover,
a.initier-dark:hover {
	background-position: top left;
	transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
				text-shadow: none;
}

/* ========================
   Preloader
========================= */

#jpreOverlay,
#jSplash {
	background-color: #2F3238;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 700;
}

#jpreSlide{
	position: absolute;
	top: 50% !important;
	left: 50% !important;
	margin: -50px 0 0 -50px;
	width: 100px;
	height: 100px;
}

#jpreLoader {
	position: relative !important;
	width: 100% !important;
	height: 100% !important;
	top: 0 !important;	
}

#jprePercentage {
	width: 50px;
	height: 50px !important;
	line-height: 50px;
	position: absolute !important;
	text-align: center;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
	z-index: 800;
	
	font-size: 24px;
	color: #FFFFFF;	

	-webkit-animation: circle 1s infinite forwards;
	   -moz-animation: circle 1s infinite forwards;
		-ms-animation: circle 1s infinite forwards;
		 -o-animation: circle 1s infinite forwards;
			animation: circle 1s infinite forwards;
}

#circle {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 11;
	margin: -50px 0 0 -50px;
	width: 100px;
	height: 100px;
	background: #5A9AA8;
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	border-radius: 999px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: circle 1s infinite forwards;
	-moz-animation: circle 1s infinite forwards;
	-ms-animation: circle 1s infinite forwards;
	animation: circle 1s infinite forwards;
}

@-webkit-keyframes circle {
	0% {-webkit-transform: rotateY(0deg);
		-webkit-animation-timing-function: ease-in;
	}
	50% {-webkit-transform: rotateY(180deg);
		-webkit-animation-timing-function: ease-out;
	}
	100% {-webkit-transform: rotateY(0deg);
		-webkit-animation-timing-function: ease-in;
	}
}

@-moz-keyframes circle {
	0% {-moz-transform: rotateY(0deg);
	}
	50% {-moz-transform: rotateY(180deg);
		-moz-animation-timing-function: ease-out;
	}
	100% {-moz-transform: rotateY(0deg);
		-moz-animation-timing-function: ease-in;
	}
}

@-ms-keyframes circle {
	0% {-ms-transform: rotateY(0deg);
		-ms-animation-timing-function: ease-in;
	}
	50% {-ms-transform: rotateY(180deg);
		-ms-animation-timing-function: ease-out;
	}
	100% {-ms-transform: rotateY(0deg);
		-ms-animation-timing-function: ease-in;
	}
}

@-o-keyframes circle {
	0% {-o-transform: rotateY(0deg);
		-o-animation-timing-function: ease-in;
	}
	50% {-o-transform: rotateY(180deg);
		-o-animation-timing-function: ease-out;
	}
	100% {-o-transform: rotateY(0deg);
		-o-animation-timing-function: ease-in;
	}
}

@keyframes circle {
	0% {transform: rotateY(0deg);
		animation-timing-function: ease-in;
	}
	50% {transform: rotateY(180deg);
		animation-timing-function: ease-out;
	}
	100% {transform: rotateY(0deg);
		animation-timing-function: ease-in;
	}
}

/* ========================
   Isotope Filtering
========================= */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


.moscowsub {
	margin-bottom: 30px;
}
.video-center {
	align: center;
	text-align: center;
	display: block;
	width: 640px;
	margin: 0 auto;
}
